2 Replies Latest reply on Dec 18, 2019 5:13 AM by Mike Jones

    Can we use the latest patch 191031p for BCM 12.8 with the latest TI?

    Mike Jones
      Share This:

      When installing the latest version of Track-It! it appears to install a version of BCM 12.8 which has a patch level of 181122n. There have been three patches released since then. Is it OK to install the latest patch for BCM 12.8 which is currently 191031p?